Bug 1847933 - Inconsistency in breakdown and utilization card with respect to shown capacities [NEEDINFO]
Summary: Inconsistency in breakdown and utilization card with respect to shown capacities
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.5.z
Assignee: afrahman
QA Contact: Oded
URL:
Whiteboard:
Depends On: 1847581
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-17 11:30 UTC by OpenShift BugZilla Robot
Modified: 2020-08-10 13:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 13:50:20 UTC
Target Upstream Version:
afrahman: needinfo? (pweil)


Attachments (Terms of Use)
capacity breakdown (103.07 KB, image/png)
2020-07-30 11:57 UTC, Oded
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5761 None closed [release-4.5] Bug 1847933: Fixed inconsistency in breakdown and utilization card wrt capacities 2020-08-17 13:11:20 UTC
Red Hat Product Errata RHBA-2020:3188 None None None 2020-08-10 13:50:43 UTC

Comment 9 Oded 2020-07-30 11:55:49 UTC
Bug not reconstructed

SetUp:
Provider:VSphere
OCS Version:ocs-operator.v4.5.0-508.ci
OCP Vesrion:4.5.0-0.nightly-2020-07-25-031342

Test Prcess:
1.Go to "Home"->"Persistent Storage"-> "Capacity breakdown"
2.View: projects/pods/storage classes
used=9.7GiB
available=379.4GiB
*attached screenshot

Comment 10 Oded 2020-07-30 11:57:30 UTC
Created attachment 1702941 [details]
capacity breakdown

Comment 13 errata-xmlrpc 2020-08-10 13:50:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.5 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3188


Note You need to log in before you can comment on or make changes to this bug.